.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.932617;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.335743,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.335743,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.335743,0.000000,0.000000,0.390523,0,0);}
.m14{transform:matrix(0.343638,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.343638,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.343638,0.000000,0.000000,0.390523,0,0);}
.me{transform:matrix(0.344779,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.344779,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.344779,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.347364,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.347364,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.347364,0.000000,0.000000,0.390523,0,0);}
.m15{transform:matrix(0.348548,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.348548,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.348548,0.000000,0.000000,0.390523,0,0);}
.m12{transform:matrix(0.349313,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.349313,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.349313,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.349636,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.349636,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.349636,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.351089,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351089,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351089,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);}
.m11{transform:matrix(0.354708,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.354708,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.354708,0.000000,0.000000,0.390523,0,0);}
.m16{transform:matrix(0.354926,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.354926,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.354926,0.000000,0.000000,0.390523,0,0);}
.md{transform:matrix(0.356948,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.356948,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.356948,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.357946,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.357946,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.357946,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.360482,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360482,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360482,0.000000,0.000000,0.390523,0,0);}
.mc{transform:matrix(0.361245,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.361245,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.361245,0.000000,0.000000,0.390523,0,0);}
.mf{transform:matrix(0.362049,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.362049,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.362049,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);}
.m10{transform:matrix(0.370187,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370187,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370187,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.382196,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382196,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382196,0.000000,0.000000,0.390523,0,0);}
.m13{transform:matrix(0.382223,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382223,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382223,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.495720px;}
.ls14{letter-spacing:-0.264170px;}
.ls2{letter-spacing:-0.183600px;}
.ls3a{letter-spacing:-0.177480px;}
.ls3c{letter-spacing:-0.175430px;}
.ls36{letter-spacing:-0.104224px;}
.ls6{letter-spacing:-0.007344px;}
.ls2c{letter-spacing:-0.005661px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.012240px;}
.ls37{letter-spacing:0.139291px;}
.ls41{letter-spacing:0.140576px;}
.ls5{letter-spacing:0.144585px;}
.ls21{letter-spacing:0.146880px;}
.ls3d{letter-spacing:0.157070px;}
.ls3{letter-spacing:0.180907px;}
.ls3e{letter-spacing:0.199451px;}
.ls3b{letter-spacing:0.235222px;}
.ls40{letter-spacing:0.278032px;}
.ls13{letter-spacing:0.285896px;}
.ls32{letter-spacing:0.314354px;}
.ls19{letter-spacing:0.326410px;}
.ls1a{letter-spacing:0.329470px;}
.ls43{letter-spacing:0.357286px;}
.ls38{letter-spacing:0.388283px;}
.ls30{letter-spacing:0.415150px;}
.ls3f{letter-spacing:0.429287px;}
.ls42{letter-spacing:0.446760px;}
.ls15{letter-spacing:0.455634px;}
.ls28{letter-spacing:0.458480px;}
.ls10{letter-spacing:0.465120px;}
.ls12{letter-spacing:0.472464px;}
.ls2e{letter-spacing:0.489600px;}
.ls24{letter-spacing:0.502605px;}
.ls2b{letter-spacing:0.505512px;}
.ls22{letter-spacing:0.505910px;}
.ls1c{letter-spacing:0.507960px;}
.ls18{letter-spacing:0.514080px;}
.ls27{letter-spacing:0.530818px;}
.ls2a{letter-spacing:0.532807px;}
.ls2d{letter-spacing:0.571394px;}
.ls1d{letter-spacing:0.599760px;}
.lsf{letter-spacing:0.623506px;}
.lsa{letter-spacing:0.623597px;}
.ls23{letter-spacing:0.633940px;}
.ls29{letter-spacing:0.642478px;}
.ls11{letter-spacing:0.660501px;}
.ls1e{letter-spacing:0.673200px;}
.ls34{letter-spacing:0.673965px;}
.ls2f{letter-spacing:0.677270px;}
.ls16{letter-spacing:0.698629px;}
.ls26{letter-spacing:0.707594px;}
.ls35{letter-spacing:0.715673px;}
.ls17{letter-spacing:0.723904px;}
.lsb{letter-spacing:0.725220px;}
.ls9{letter-spacing:0.731003px;}
.ls1b{letter-spacing:0.733023px;}
.lse{letter-spacing:0.785410px;}
.ls33{letter-spacing:0.795233px;}
.lsd{letter-spacing:0.803434px;}
.ls8{letter-spacing:0.824517px;}
.ls1{letter-spacing:0.844560px;}
.ls20{letter-spacing:0.845906px;}
.ls1f{letter-spacing:0.849272px;}
.ls31{letter-spacing:0.900986px;}
.lsc{letter-spacing:1.003680px;}
.ls25{letter-spacing:1.013472px;}
.ls39{letter-spacing:1.031220px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2d{word-spacing:-2.031840px;}
.ws29{word-spacing:-1.929146px;}
.ws17{word-spacing:-1.877432px;}
.ws18{word-spacing:-1.874066px;}
.ws8{word-spacing:-1.831594px;}
.ws2b{word-spacing:-1.823393px;}
.ws14{word-spacing:-1.761183px;}
.ws5{word-spacing:-1.759163px;}
.ws7{word-spacing:-1.753380px;}
.ws12{word-spacing:-1.752064px;}
.ws2e{word-spacing:-1.743833px;}
.ws1d{word-spacing:-1.735754px;}
.ws11{word-spacing:-1.726789px;}
.ws27{word-spacing:-1.705430px;}
.ws2c{word-spacing:-1.702125px;}
.ws16{word-spacing:-1.701360px;}
.wsc{word-spacing:-1.688661px;}
.ws1b{word-spacing:-1.662100px;}
.ws15{word-spacing:-1.627920px;}
.ws25{word-spacing:-1.599554px;}
.ws21{word-spacing:-1.560967px;}
.ws1a{word-spacing:-1.534070px;}
.ws22{word-spacing:-1.533672px;}
.ws1c{word-spacing:-1.530765px;}
.wsd{word-spacing:-1.500624px;}
.ws10{word-spacing:-1.483794px;}
.ws41{word-spacing:-1.474920px;}
.ws3c{word-spacing:-1.457447px;}
.ws28{word-spacing:-1.443310px;}
.ws33{word-spacing:-1.416443px;}
.ws42{word-spacing:-1.385446px;}
.ws13{word-spacing:-1.357630px;}
.ws2a{word-spacing:-1.342514px;}
.wse{word-spacing:-1.314056px;}
.ws36{word-spacing:-1.263382px;}
.ws3b{word-spacing:-1.227611px;}
.ws39{word-spacing:-1.185230px;}
.ws19{word-spacing:-1.175040px;}
.ws40{word-spacing:-1.168736px;}
.ws32{word-spacing:-1.167451px;}
.ws24{word-spacing:-1.022499px;}
.ws3{word-spacing:-1.020816px;}
.ws30{word-spacing:-0.887216px;}
.ws4{word-spacing:-0.832687px;}
.ws3f{word-spacing:-0.828832px;}
.ws23{word-spacing:-0.828158px;}
.wsf{word-spacing:-0.763990px;}
.ws20{word-spacing:-0.310621px;}
.ws1e{word-spacing:-0.028978px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.149573px;}
.ws2{word-spacing:0.185895px;}
.ws3a{word-spacing:0.326839px;}
.ws1f{word-spacing:0.349360px;}
.ws38{word-spacing:0.544496px;}
.ws35{word-spacing:0.566528px;}
.ws2f{word-spacing:0.587551px;}
.ws34{word-spacing:0.657992px;}
.ws37{word-spacing:0.685991px;}
.ws3d{word-spacing:0.749425px;}
.ws31{word-spacing:0.896060px;}
.ws3e{word-spacing:0.905546px;}
.ws26{word-spacing:0.963104px;}
.ws9{word-spacing:6.346440px;}
.wsb{word-spacing:8.196730px;}
.ws6{word-spacing:11.200243px;}
.wsa{word-spacing:13.036334px;}
._0{margin-left:-1.028282px;}
.fc2{color:rgb(153,0,0);}
.fc1{color:rgb(112,113,115);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:33.660000px;}
.fs2{font-size:36.720000px;}
.fs1{font-size:42.840000px;}
.fs0{font-size:48.960000px;}
.y3a{bottom:3.585000px;}
.y7{bottom:4.780000px;}
.y2d{bottom:7.170000px;}
.y2b{bottom:9.560000px;}
.y13{bottom:13.145000px;}
.y39{bottom:20.315000px;}
.y33{bottom:23.900000px;}
.y12{bottom:31.070000px;}
.y29{bottom:33.460000px;}
.y2a{bottom:37.045000px;}
.y9{bottom:41.825000px;}
.y11{bottom:48.995000px;}
.y28{bottom:57.360000px;}
.y10{bottom:66.920000px;}
.y27{bottom:74.090000px;}
.yf{bottom:84.845000px;}
.y2{bottom:90.820000px;}
.y25{bottom:97.990000px;}
.y26{bottom:101.575000px;}
.ye{bottom:102.770000px;}
.yd{bottom:120.695000px;}
.y23{bottom:121.890000px;}
.y24{bottom:125.475000px;}
.yc{bottom:138.620000px;}
.yb{bottom:144.595000px;}
.y21{bottom:145.790000px;}
.y22{bottom:149.375000px;}
.y1f{bottom:169.690000px;}
.y20{bottom:173.275000px;}
.y4{bottom:174.470000px;}
.y1d{bottom:193.590000px;}
.y1e{bottom:197.175000px;}
.y5{bottom:198.370000px;}
.y2e{bottom:206.977124px;}
.y1b{bottom:217.490000px;}
.y1c{bottom:221.075000px;}
.y19{bottom:241.390000px;}
.y1a{bottom:244.975000px;}
.y17{bottom:265.290000px;}
.y18{bottom:268.875000px;}
.y0{bottom:285.862745px;}
.y14{bottom:288.346473px;}
.y15{bottom:289.190000px;}
.y16{bottom:313.090000px;}
.y2c{bottom:616.971473px;}
.y41{bottom:632.506473px;}
.y40{bottom:655.211473px;}
.y3f{bottom:677.916473px;}
.y3e{bottom:700.621473px;}
.ya{bottom:716.156473px;}
.y3d{bottom:723.326473px;}
.y3c{bottom:746.031473px;}
.y3b{bottom:768.736473px;}
.y38{bottom:791.441473px;}
.y37{bottom:827.291473px;}
.y36{bottom:849.996473px;}
.y35{bottom:872.701473px;}
.y34{bottom:895.406473px;}
.y3{bottom:907.356473px;}
.y32{bottom:918.111473px;}
.y8{bottom:933.646473px;}
.y31{bottom:957.546473px;}
.y30{bottom:1005.346473px;}
.y6{bottom:1056.731473px;}
.y2f{bottom:1074.656473px;}
.y1{bottom:1126.041473px;}
.h6{height:20.315000px;}
.hf{height:22.705000px;}
.h11{height:26.948320px;}
.hd{height:32.077980px;}
.h12{height:33.460000px;}
.hb{height:34.994160px;}
.h10{height:37.045000px;}
.h7{height:40.826520px;}
.h3{height:46.658880px;}
.h5{height:47.931840px;}
.h2{height:108.745000px;}
.h8{height:119.500000px;}
.ha{height:152.960000px;}
.h9{height:162.520000px;}
.h4{height:216.295000px;}
.hc{height:348.940000px;}
.h1{height:951.313725px;}
.he{height:1030.199346px;}
.h0{height:1237.176471px;}
.w7{width:127.865000px;}
.w5{width:315.480000px;}
.w4{width:442.150000px;}
.w3{width:535.360000px;}
.w8{width:629.765000px;}
.w6{width:764.800000px;}
.w2{width:771.970000px;}
.w1{width:951.220000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:2.390000px;}
.xc{left:11.950000px;}
.x44{left:23.900000px;}
.x45{left:29.875000px;}
.x48{left:33.460000px;}
.x47{left:81.260000px;}
.x3{left:89.625000px;}
.x7{left:92.015000px;}
.x8{left:94.405000px;}
.x46{left:96.795000px;}
.xd{left:101.575000px;}
.x4{left:114.720000px;}
.x5{left:120.695000px;}
.x31{left:141.010000px;}
.x32{left:144.595000px;}
.x33{left:149.375000px;}
.x34{left:152.960000px;}
.x6{left:166.105000px;}
.x1e{left:193.590000px;}
.x1f{left:197.175000px;}
.x20{left:201.955000px;}
.xf{left:205.540000px;}
.x22{left:206.735000px;}
.x10{left:209.125000px;}
.x23{left:210.320000px;}
.x11{left:213.905000px;}
.x24{left:215.100000px;}
.x12{left:217.490000px;}
.x25{left:218.685000px;}
.xe{left:227.050000px;}
.x27{left:241.390000px;}
.x28{left:244.975000px;}
.x29{left:249.755000px;}
.x2a{left:253.340000px;}
.x19{left:262.900000px;}
.x3a{left:264.095000px;}
.x1a{left:266.485000px;}
.x3b{left:267.680000px;}
.x36{left:270.070000px;}
.x1b{left:271.265000px;}
.x3c{left:272.460000px;}
.x37{left:273.655000px;}
.x1c{left:274.850000px;}
.x3d{left:276.045000px;}
.x38{left:278.435000px;}
.x39{left:282.020000px;}
.x9{left:283.215000px;}
.x2c{left:292.775000px;}
.x2d{left:296.360000px;}
.x41{left:297.555000px;}
.x2e{left:301.140000px;}
.x2f{left:304.725000px;}
.x42{left:305.920000px;}
.x3e{left:309.505000px;}
.x1d{left:325.040000px;}
.x13{left:334.600000px;}
.x14{left:344.160000px;}
.x15{left:347.745000px;}
.x16{left:352.525000px;}
.x17{left:356.110000px;}
.x2b{left:358.500000px;}
.x3f{left:369.255000px;}
.x40{left:372.840000px;}
.xa{left:400.325000px;}
.x30{left:433.785000px;}
.x43{left:479.195000px;}
.x18{left:486.365000px;}
.x26{left:509.070000px;}
.xb{left:546.115000px;}
.x35{left:651.275000px;}
.x21{left:724.170000px;}
.x2{left:948.830000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.423125pt;}
.ls14{letter-spacing:-0.225484pt;}
.ls2{letter-spacing:-0.156713pt;}
.ls3a{letter-spacing:-0.151489pt;}
.ls3c{letter-spacing:-0.149739pt;}
.ls36{letter-spacing:-0.088961pt;}
.ls6{letter-spacing:-0.006269pt;}
.ls2c{letter-spacing:-0.004832pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.010448pt;}
.ls37{letter-spacing:0.118893pt;}
.ls41{letter-spacing:0.119990pt;}
.ls5{letter-spacing:0.123411pt;}
.ls21{letter-spacing:0.125370pt;}
.ls3d{letter-spacing:0.134068pt;}
.ls3{letter-spacing:0.154415pt;}
.ls3e{letter-spacing:0.170243pt;}
.ls3b{letter-spacing:0.200775pt;}
.ls40{letter-spacing:0.237316pt;}
.ls13{letter-spacing:0.244028pt;}
.ls32{letter-spacing:0.268319pt;}
.ls19{letter-spacing:0.278610pt;}
.ls1a{letter-spacing:0.281221pt;}
.ls43{letter-spacing:0.304963pt;}
.ls38{letter-spacing:0.331422pt;}
.ls30{letter-spacing:0.354354pt;}
.ls3f{letter-spacing:0.366421pt;}
.ls42{letter-spacing:0.381335pt;}
.ls15{letter-spacing:0.388909pt;}
.ls28{letter-spacing:0.391338pt;}
.ls10{letter-spacing:0.397006pt;}
.ls12{letter-spacing:0.403275pt;}
.ls2e{letter-spacing:0.417901pt;}
.ls24{letter-spacing:0.429002pt;}
.ls2b{letter-spacing:0.431483pt;}
.ls22{letter-spacing:0.431823pt;}
.ls1c{letter-spacing:0.433573pt;}
.ls18{letter-spacing:0.438796pt;}
.ls27{letter-spacing:0.453083pt;}
.ls2a{letter-spacing:0.454781pt;}
.ls2d{letter-spacing:0.487717pt;}
.ls1d{letter-spacing:0.511929pt;}
.lsf{letter-spacing:0.532197pt;}
.lsa{letter-spacing:0.532276pt;}
.ls23{letter-spacing:0.541104pt;}
.ls29{letter-spacing:0.548391pt;}
.ls11{letter-spacing:0.563775pt;}
.ls1e{letter-spacing:0.574614pt;}
.ls34{letter-spacing:0.575267pt;}
.ls2f{letter-spacing:0.578088pt;}
.ls16{letter-spacing:0.596319pt;}
.ls26{letter-spacing:0.603972pt;}
.ls35{letter-spacing:0.610867pt;}
.ls17{letter-spacing:0.617893pt;}
.lsb{letter-spacing:0.619016pt;}
.ls9{letter-spacing:0.623953pt;}
.ls1b{letter-spacing:0.625677pt;}
.lse{letter-spacing:0.670392pt;}
.ls33{letter-spacing:0.678776pt;}
.lsd{letter-spacing:0.685776pt;}
.ls8{letter-spacing:0.703772pt;}
.ls1{letter-spacing:0.720880pt;}
.ls20{letter-spacing:0.722029pt;}
.ls1f{letter-spacing:0.724902pt;}
.ls31{letter-spacing:0.769043pt;}
.lsc{letter-spacing:0.856698pt;}
.ls25{letter-spacing:0.865056pt;}
.ls39{letter-spacing:0.880205pt;}
.ws2d{word-spacing:-1.734290pt;}
.ws29{word-spacing:-1.646635pt;}
.ws17{word-spacing:-1.602495pt;}
.ws18{word-spacing:-1.599622pt;}
.ws8{word-spacing:-1.563369pt;}
.ws2b{word-spacing:-1.556369pt;}
.ws14{word-spacing:-1.503269pt;}
.ws5{word-spacing:-1.501545pt;}
.ws7{word-spacing:-1.496609pt;}
.ws12{word-spacing:-1.495486pt;}
.ws2e{word-spacing:-1.488460pt;}
.ws1d{word-spacing:-1.481564pt;}
.ws11{word-spacing:-1.473912pt;}
.ws27{word-spacing:-1.455681pt;}
.ws2c{word-spacing:-1.452860pt;}
.ws16{word-spacing:-1.452207pt;}
.wsc{word-spacing:-1.441368pt;}
.ws1b{word-spacing:-1.418696pt;}
.ws15{word-spacing:-1.389522pt;}
.ws25{word-spacing:-1.365310pt;}
.ws21{word-spacing:-1.332374pt;}
.ws1a{word-spacing:-1.309415pt;}
.ws22{word-spacing:-1.309076pt;}
.ws1c{word-spacing:-1.306594pt;}
.wsd{word-spacing:-1.280867pt;}
.ws10{word-spacing:-1.266502pt;}
.ws41{word-spacing:-1.258928pt;}
.ws3c{word-spacing:-1.244014pt;}
.ws28{word-spacing:-1.231947pt;}
.ws33{word-spacing:-1.209014pt;}
.ws42{word-spacing:-1.182556pt;}
.ws13{word-spacing:-1.158814pt;}
.ws2a{word-spacing:-1.145911pt;}
.wse{word-spacing:-1.121621pt;}
.ws36{word-spacing:-1.078368pt;}
.ws3b{word-spacing:-1.047835pt;}
.ws39{word-spacing:-1.011661pt;}
.ws19{word-spacing:-1.002963pt;}
.ws40{word-spacing:-0.997583pt;}
.ws32{word-spacing:-0.996486pt;}
.ws24{word-spacing:-0.872761pt;}
.ws3{word-spacing:-0.871324pt;}
.ws30{word-spacing:-0.757289pt;}
.ws4{word-spacing:-0.710746pt;}
.ws3f{word-spacing:-0.707455pt;}
.ws23{word-spacing:-0.706880pt;}
.wsf{word-spacing:-0.652109pt;}
.ws20{word-spacing:-0.265132pt;}
.ws1e{word-spacing:-0.024735pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.127669pt;}
.ws2{word-spacing:0.158672pt;}
.ws3a{word-spacing:0.278975pt;}
.ws1f{word-spacing:0.298199pt;}
.ws38{word-spacing:0.464758pt;}
.ws35{word-spacing:0.483564pt;}
.ws2f{word-spacing:0.501508pt;}
.ws34{word-spacing:0.561633pt;}
.ws37{word-spacing:0.585532pt;}
.ws3d{word-spacing:0.639676pt;}
.ws31{word-spacing:0.764838pt;}
.ws3e{word-spacing:0.772934pt;}
.ws26{word-spacing:0.822064pt;}
.ws9{word-spacing:5.417045pt;}
.wsb{word-spacing:6.996372pt;}
.ws6{word-spacing:9.560040pt;}
.wsa{word-spacing:11.127248pt;}
._0{margin-left:-0.877697pt;}
.fs3{font-size:28.730711pt;}
.fs2{font-size:31.342594pt;}
.fs1{font-size:36.566360pt;}
.fs0{font-size:41.790126pt;}
.y3a{bottom:3.060000pt;}
.y7{bottom:4.080000pt;}
.y2d{bottom:6.120000pt;}
.y2b{bottom:8.160000pt;}
.y13{bottom:11.220000pt;}
.y39{bottom:17.340000pt;}
.y33{bottom:20.400000pt;}
.y12{bottom:26.520000pt;}
.y29{bottom:28.560000pt;}
.y2a{bottom:31.620000pt;}
.y9{bottom:35.700000pt;}
.y11{bottom:41.820000pt;}
.y28{bottom:48.960000pt;}
.y10{bottom:57.120000pt;}
.y27{bottom:63.240000pt;}
.yf{bottom:72.420000pt;}
.y2{bottom:77.520000pt;}
.y25{bottom:83.640000pt;}
.y26{bottom:86.700000pt;}
.ye{bottom:87.720000pt;}
.yd{bottom:103.020000pt;}
.y23{bottom:104.040000pt;}
.y24{bottom:107.100000pt;}
.yc{bottom:118.320000pt;}
.yb{bottom:123.420000pt;}
.y21{bottom:124.440000pt;}
.y22{bottom:127.500000pt;}
.y1f{bottom:144.840000pt;}
.y20{bottom:147.900000pt;}
.y4{bottom:148.920000pt;}
.y1d{bottom:165.240000pt;}
.y1e{bottom:168.300000pt;}
.y5{bottom:169.320000pt;}
.y2e{bottom:176.666667pt;}
.y1b{bottom:185.640000pt;}
.y1c{bottom:188.700000pt;}
.y19{bottom:206.040000pt;}
.y1a{bottom:209.100000pt;}
.y17{bottom:226.440000pt;}
.y18{bottom:229.500000pt;}
.y0{bottom:244.000000pt;}
.y14{bottom:246.120002pt;}
.y15{bottom:246.840000pt;}
.y16{bottom:267.240000pt;}
.y2c{bottom:526.620002pt;}
.y41{bottom:539.880002pt;}
.y40{bottom:559.260002pt;}
.y3f{bottom:578.640002pt;}
.y3e{bottom:598.020002pt;}
.ya{bottom:611.280002pt;}
.y3d{bottom:617.400002pt;}
.y3c{bottom:636.780002pt;}
.y3b{bottom:656.160002pt;}
.y38{bottom:675.540002pt;}
.y37{bottom:706.140002pt;}
.y36{bottom:725.520002pt;}
.y35{bottom:744.900002pt;}
.y34{bottom:764.280002pt;}
.y3{bottom:774.480002pt;}
.y32{bottom:783.660002pt;}
.y8{bottom:796.920002pt;}
.y31{bottom:817.320002pt;}
.y30{bottom:858.120002pt;}
.y6{bottom:901.980002pt;}
.y2f{bottom:917.280002pt;}
.y1{bottom:961.140002pt;}
.h6{height:17.340000pt;}
.hf{height:19.380000pt;}
.h11{height:23.001914pt;}
.hd{height:27.380368pt;}
.h12{height:28.560000pt;}
.hb{height:29.869492pt;}
.h10{height:31.620000pt;}
.h7{height:34.847741pt;}
.h3{height:39.825990pt;}
.h5{height:40.912533pt;}
.h2{height:92.820000pt;}
.h8{height:102.000000pt;}
.ha{height:130.560000pt;}
.h9{height:138.720000pt;}
.h4{height:184.620000pt;}
.hc{height:297.840000pt;}
.h1{height:812.000000pt;}
.he{height:879.333333pt;}
.h0{height:1056.000000pt;}
.w7{width:109.140000pt;}
.w5{width:269.280000pt;}
.w4{width:377.400000pt;}
.w3{width:456.960000pt;}
.w8{width:537.540000pt;}
.w6{width:652.800000pt;}
.w2{width:658.920000pt;}
.w1{width:811.920000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:2.040000pt;}
.xc{left:10.200000pt;}
.x44{left:20.400000pt;}
.x45{left:25.500000pt;}
.x48{left:28.560000pt;}
.x47{left:69.360000pt;}
.x3{left:76.500000pt;}
.x7{left:78.540000pt;}
.x8{left:80.580000pt;}
.x46{left:82.620000pt;}
.xd{left:86.700000pt;}
.x4{left:97.920000pt;}
.x5{left:103.020000pt;}
.x31{left:120.360000pt;}
.x32{left:123.420000pt;}
.x33{left:127.500000pt;}
.x34{left:130.560000pt;}
.x6{left:141.780000pt;}
.x1e{left:165.240000pt;}
.x1f{left:168.300000pt;}
.x20{left:172.380000pt;}
.xf{left:175.440000pt;}
.x22{left:176.460000pt;}
.x10{left:178.500000pt;}
.x23{left:179.520000pt;}
.x11{left:182.580000pt;}
.x24{left:183.600000pt;}
.x12{left:185.640000pt;}
.x25{left:186.660000pt;}
.xe{left:193.800000pt;}
.x27{left:206.040000pt;}
.x28{left:209.100000pt;}
.x29{left:213.180000pt;}
.x2a{left:216.240000pt;}
.x19{left:224.400000pt;}
.x3a{left:225.420000pt;}
.x1a{left:227.460000pt;}
.x3b{left:228.480000pt;}
.x36{left:230.520000pt;}
.x1b{left:231.540000pt;}
.x3c{left:232.560000pt;}
.x37{left:233.580000pt;}
.x1c{left:234.600000pt;}
.x3d{left:235.620000pt;}
.x38{left:237.660000pt;}
.x39{left:240.720000pt;}
.x9{left:241.740000pt;}
.x2c{left:249.900000pt;}
.x2d{left:252.960000pt;}
.x41{left:253.980000pt;}
.x2e{left:257.040000pt;}
.x2f{left:260.100000pt;}
.x42{left:261.120000pt;}
.x3e{left:264.180000pt;}
.x1d{left:277.440000pt;}
.x13{left:285.600000pt;}
.x14{left:293.760000pt;}
.x15{left:296.820000pt;}
.x16{left:300.900000pt;}
.x17{left:303.960000pt;}
.x2b{left:306.000000pt;}
.x3f{left:315.180000pt;}
.x40{left:318.240000pt;}
.xa{left:341.700000pt;}
.x30{left:370.260000pt;}
.x43{left:409.020000pt;}
.x18{left:415.140000pt;}
.x26{left:434.520000pt;}
.xb{left:466.140000pt;}
.x35{left:555.900000pt;}
.x21{left:618.120000pt;}
.x2{left:809.880000pt;}
}
